div.backend_form {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
div.backend_form ul{
    list-style: none;
}
div.backend_form li {
    font-size:11px;
    line-height: 1.5em;
}
div.backend_form input{
    margin-left: 0;
}
.floatbox_left{
    float: left;
    width: 200px;
    margin-left:25px;
    display: inline;
}
.floatbox_bottom{
    float: left;
    width: 800px;
    margin: 30px 0 0 0;
    display: inline;
}
.nav1-freizeit .floatbox_left,
.nav1-bildung .floatbox_left,
.nav1-mobile .floatbox_left,
.nav1-ehrenamt .floatbox_left,
.nav1-empfehlungen .floatbox_left{
    width: 260px;
    padding: 10px;
    margin-left: 15px;
}
.nav1-freizeit .floatbox_left .inner,
.nav1-bildung .floatbox_left .inner,
.nav1-mobile .floatbox_left .inner,
.nav1-ehrenamt .floatbox_left .inner,
.nav1-empfehlungen .floatbox_left .inner{ /* backend angebot-form */
    line-height: normal;
    padding: 10px;
}
.backend_form .floatbox_left:first-child{ /* keine margin f�r erste box */
    margin-left:0;
}
.backend_form .floatbox_left select,
.backend_form .floatbox_left textarea{
    margin:4px 0 10px 0;
}
.backend_form .floatbox_left input{
    margin:4px 4px 10px 0;
}
.backend_form .floatbox_left input.iradio{
    margin:4px 4px 0 0;
}
.floatbox_right{
    float: left;
    width: 175px;
    margin-left:20px !important;
    margin-left:20px;
    display: inline;
}
.floatbox_left_fullsize{
    float: left;
    width: 100%;
    margin-left:0px;
    display: inline;
}
.backend_form h3 {
    margin: 0 0 4px 0;
    padding: 4px 0 0 0;
    font-size:11px;
    font-weight: bold;
    color: #FFF;
}
.nav1-freizeit .floatbox_left h3,
.nav1-freizeit .backend_form h3,
.nav1-ehrenamt .floatbox_left h3,
.nav1-ehrenamt .backend_form h3{
    color: #000;
}
ul {
    margin: 0;
    padding: 0;
}
ul li{
    padding: 0 0  0 0;
    margin: 0 0  4px 0;
}
div.scroll {
    height:120px;
    overflow: auto;
    padding:5px  0 5px 10px;
    position: relative;
    background: #FFF;
    border: 1px solid #CCC;
    color: #000;
}
div.noscroll{
    height: auto;
    padding:5px  0 5px 10px;
    position: relative;
    background: #FFF;
    border: 1px solid #CCC;
    margin-bottom:6px;
    overflow: hidden; /* zieht container vertical auf inhaltsh�he */
    line-height: 19px;
    color: #000;
}
div.scroll label,
div .noscroll label{
    color: #000;
}
div.noscroll ul li{
    margin: 0;
}
div.check ul li{
    margin-bottom: 5px;
}
.row1_left, .row1_right, .row2_left, .row2_right, .row3_left, .row3_right, .full_row{
    float: left;
    margin-bottom: 6px;
}
.row1_left{
    width: 55px;
}
.row1_right{
    width: 120px;
}
.row2_left{
    width: 115px;
    padding-top: 5px;
}
.row2_right{
    width: 60px;
}
.backend_form label{
    color: #FFF;
    padding-right: 5px;
    display: inline-block;
}
.nav1-freizeit .backend_form label{
    color: #000;
}

/*------- Backend formular content input, select, checkboxen--------*/
.itext{
    margin: 0;
    padding: 1px 0 2px 3px;
    height: 15px;
    font-size: 11px;
    border: solid 1px #CCC;
    width: 195px;
}
.itext_shadow{
    margin: 0;
    padding: 2px 0 2px 2px;
    height: 15px;
    font-size: 13px;
    border: solid 1px #FFF;
    width: 170px;
    background-image: url(../../img/back_itext.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}
.itext_plz{
    width: 40px;
}
.itext_small{
    width: 141px;
    margin-left: 5px;
    display: inline;
}
.backend_form .floatbox_left input.icheck{
    margin: 0 5px 0 0;
    padding: 0;
}
.iselect{
    width: 195px;
    height: 19px;
    font-size: 11px;
    margin: 0;
    padding: 0;
    border: solid 1px #CCC;
    background-color: #FFF;
}
.iselect_datum{
    width: 40px;
}
.iselect_month{
    width: 120px;
}
.iselect_umkreis{
    width: 55px;
    float: right;
}
.itextarea_wide{
    width: 694px;
    height: 388px;
    font-size: 16px;
    margin: 5px 0 0 0;
    padding: 3px;
    border: solid 1px #CCC;
    font-family: 'Lato', sans-serif;
    line-height: 150%;
}
#mainEditorBeschreibung,
form#js-empfehlungform #mainEditor {
    width: 694px !important;
    height: 388px !important;
    line-height: 150% !important;
    font-size: 16px !important;
    font-family: 'Lato', 'sans-serif' !important;
}
textarea{
    width: 195px;
    font-size: 11px;
    margin: 0;
    padding: 0;
    border: solid 1px #CCC;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.beschreibung{ /* Textarea Beschreibung unten links*/
    width: 560px;
    margin: 0 0 20px 0;
    padding: 0 0 0 20px;
}
.button{
    position: absolute;
    bottom: 5px;
    right: 15px;
    background-image: url(../../img/back_tabsearch_submit.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    width: 148px;
    height: 23px;
    border: none;
    margin: 10px 0 0 0;
}
.button:hover{
    background-position: 0 -23px;
}

/* Speziell >> "Sehbehinderte mit Begleitung" */
.backend_form label.umbruch{
    margin-left: 22px;
}
